body { margin: 0 0 0 0; }

body, p, td, a {
	font: 12px/120% arial, helvetica, verdana, sans-serif;
}
h1 {
	font: bold 25px Arial, Helvetica, sans-serif;
	margin-left: 15px;
	color: #2E387D;
}
h2 {
	font: bold 20px Arial, Helvetica, sans-serif;
	margin-left: 15px;
	color: #922D2D;
}
h3 {
	font: bold 16px Arial, Helvetica, sans-serif;
	margin-left: 15px;
	color: #922D2D;
}
.content {
	padding: 10px 15px;
}
.floatleft {
	float: left;
	margin: 5px;
}
.topLine {
	background-image: url(../images/index_05.jpg);
	background-repeat: repeat-x;
	height: 15px;
}
.sectionTitle {
	background-color: #E09600;
	vertical-align: middle;
	text-align: center;
	color: #fff;
	font-size: 18px;
}
.menu {
	background-image: url(../images/index_14.jpg);
	background-repeat: no-repeat;
	height: 20px;
	padding-left: 20px;
	font-weight: bold;
	color: #E09600;
}
.bottomMenu {
   text-align: center;
	background-color: #E09600;
	color: #fff;
}
.bottomMenu a {
	text-decoration: none;
	color: #fff;
}
.bottomMenu a:hover {
	color: Red;
}

.copyright {
   font-size: 12px;
	padding-top: 10px;
	text-align: center;
	color: #000;
}
.copyright a {
	text-decoration: none;
	color: #000;
}
.copyright a:hover {
	text-decoration: underline;
	color: Blue;
}
/* buttons */
.navcontainer {
   background-color: #E09600;
}

.navcontainer a:link, .navcontainer a:visited
{
	display: block;
	padding-left: 20px;
	padding-top: 3px;
	padding-bottom: 3px;
	width: 200px;
	height: 15px;
	text-decoration: none;
	color: blue;
        font-weight: bold;
}

.navcontainer a:hover
{
background-color: #369;
color: yellow;
}
